* {
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
  /* font-family: 'microsoft yahei'; */
}
body {
  padding: 0px;
  margin: 0px;
  zoom: 100%;
  font-size: 16px;
  line-height: 1;
  /* 	background: url('../images/bg.png') no-repeat top #ffffff; */
  font-family: 'microsoft yahei', '微软雅黑';
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  overflow-y: scroll;
  overflow-x: auto;
}
table {
  margin: 0 auto;
}
.fontSize18,.fontSize18 * {
  font-size: 20px !important;
}

.fontSize16,.fontSize16 * {
  font-size: 18px !important;
}

.fontSize14,.fontSize14 * {
  font-size: 16px !important;
}
#document {
  width: 100%;
  min-width: 1340px;
  height: auto;
}
#login_wrapper {
  width: 100%;
  height: 100%;
  /*position: fixed;
	left: 0px;
	top: 0px;*/
  overflow: hidden;
}
#login_wrapper div {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  min-width: 1340px;
  left: 0;
  opacity: 0;
}
#login_wrapper div:nth-of-type(1) {
  opacity: 1;
}
/*定义一个名字为lefteaseinAnimate动画，实现从页面的左边淡入页面效果*/
@keyframes lefteaseinAnimate {
  0% {
    transform: translateX(-2000px);
    opacity: 0;
  } /*在0%时设置文字在想X轴-2000px位移处（左边），透明度为0，也就是看不见文字*/
  100% {
    transform: translateX(0px);
    opacity: 1;
  } /*在100%时设置文字在想X轴0px位移处，也就是原始布局的位置，透明度为1，也就是文字可以看见了*/
}
@-webkit-keyframes lefteaseinAnimate {
  0% {
    -webkit-transform: translateX(-2000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    opacity: 1;
  }
}
@-o-keyframes lefteaseinAnimate {
  0% {
    -webkit-transform: translateX(-2000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    opacity: 1;
  }
}
@-ms-keyframes lefteaseinAnimate {
  0% {
    -webkit-transform: translateX(-2000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    opacity: 1;
  }
}
@-moz-keyframes lefteaseinAnimate {
  0% {
    -webkit-transform: translateX(-2000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    opacity: 1;
  }
}
@keyframes adsdsa {
  0% {
    transform: translate(0%, 0%) scale(0);
  } /*在0%时设置文字在想X轴-2000px位移处（左边），透明度为0，也就是看不见文字*/
  100% {
    transform: translate(0%, 0%) scale(1);
  }
}

.company_name {
  animation: adsdsa 3s ease 1;

  animation-fill-mode: forwards;
}
/* .company_name{
    animation: lefteaseinAnimate 3s ease 1;   
    -webkit-animation: lefteaseinAnimate 3s ease 1;
    -ms-animation: lefteaseinAnimate 3s ease 1;
    -o-animation: lefteaseinAnimate 3s ease 1;
    -moz-animation: lefteaseinAnimate 3s ease 1;
    

    animation-fill-mode:forwards;
    -webkit-animation-fill-mode: forwards;  
      -o-animation-fill-mode: forwards; 
      -ms-animation-fill-mode: forwards;   
      -moz-animation-fill-mode: forwards; 
} */

@keyframes righteaseinAnimate {
  0% {
    transform: translateX(2000px);
    opacity: 0;
  }
  100% {
    transform: translateX(0px);
    opacity: 1;
  }
}
@-webkit-keyframes righteaseinAnimate {
  0% {
    -webkit-transform: translateX(2000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    opacity: 1;
  }
}
@-o-keyframes righteaseinAnimate {
  0% {
    -webkit-transform: translateX(2000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    opacity: 1;
  }
}
@-ms-keyframes righteaseinAnimate {
  0% {
    -webkit-transform: translateX(2000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    opacity: 1;
  }
}
@-moz-keyframes righteaseinAnimate {
  0% {
    -webkit-transform: translateX(2000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0px);
    opacity: 1;
  }
}
/* .company_introduce{
    animation: righteaseinAnimate 3s ease 1;    
    -webkit-animation: righteaseinAnimate 3s ease 1;
    -moz-animation: righteaseinAnimate 3s ease 1;
    -ms-animation: righteaseinAnimate 3s ease 1;
    -o-animation: righteaseinAnimate 3s ease 1;
    

    animation-fill-mode:forwards;
    -webkit-animation-fill-mode: forwards;  
      -o-animation-fill-mode: forwards; 
      -ms-animation-fill-mode: forwards;   
      -moz-animation-fill-mode: forwards; 
} */
#sitebox {
  width: 100%;
  min-width: 1340px;
  height: auto;
  background: none;
  position: absolute;
  top: 0;
  margin: 0px auto 0px;
}
.welcome {
  width: 100%;
  min-width: 1340px;
  height: 60px;
  background: url('../images/back10.png');
  background-repeat: repeat;
}
.welcome_box {
  width: 1340px;
  height: 60px;
  margin: 0px auto 0px;
}
.welcome_txt {
  width: 400px;
  height: 60px;
  line-height: 60px;
  font-size: 16px;
  color: #186782;
  float: left;
}
.home_box {
  width: 465px;
  height: 60px;
  line-height: 60px;
  font-size: 16px;
  color: #186782;
  float: right;
}
.floatl {
  float: left;
}
.home_line {
  float: left;
  height: 12px;
  width: 1px;
  background-color: #186782;
  margin-top: 24px;
}
.home_me {
  width: 90px;
  cursor: pointer;
}
.home_numerous {
  width: 53px;
  height: 60px;
  text-align: center;
}
.home_numerous img {
  width: 16px;
  height: 15px;
  display: block;
  margin: 22px auto 0px;
}
.home_meng {
  width: 53px;
}
.home_meng img {
  width: 10px;
  height: 21px;
  display: block;
  margin: 19px auto 0px;
}
.home_wza {
  width: 152px;
  text-align: center;
  cursor: pointer;
}
.home_old {
  width: 121px;
  height: 40px;
  background-color: #10a1d4;
  color: #ffffff;
  line-height: 40px;
  text-align: center;
  border-radius: 50px;
  margin-top: 10px;
}
.home_old a {
  color: #ffffff;
}
.center_box {
  width: 1340px;
  height: auto;
  background: none;
  margin: 0px auto 0px;
  overflow: hidden;
}
.logo_jiuyuan {
  width: 100%;
  height: 135px;
}
.logo_jiuyuan img {
  width: 171px;
  height: 135px;
}
.logo_box {
  width: 532px;
  height: 146px;
  margin: 15px auto 0px;
  position: relative;
}

.logo_box_show {
  transform: translate(0%, 0%) scale(1) !important;
}
.logo_box img {
  position: absolute;
  left: 0;
  top: 0;
  transform: translate(0%, 0%) scale(0);
  transition: all 1.5s;
  z-index: 1;
  width: 100%;
  height: 100%;
}
.logo_box_now {
  height: 108px;
  width: 394px;
  margin-top: -80px;
}

.search_box {
  margin: 170px auto 0px;
  width: 532px;
  height: 70px;
  border-radius: 70px;
  background: url('../images/back50.png');
  background-repeat: repeat;
  overflow: hidden;
}
.search_box_now {
  height: 64px;
  width: 394px;
  margin-top: 30px;
}
.search_box_s {
  width: 97%;
  height: 78%;
  background: #ffffff;
  border-radius: 56px;
  margin: 7px auto 0px;
}
.search_input {
  float: left;
  height: 100%;
  margin: 0px 0px 0px 25px;
  font-size: 18px;
  color: #999999;
  width: 60%;
  background: none;
  border: none;
  outline: none;
}
.search_searchbtn {
  float: right;
  width: 125px;
  font-size: 20px;
  height: 100%;
  border: none;
  outline: none;
  border-radius: 56px;
  color: #ffffff;
  background: #0d9fd0;
  text-align: center;
  cursor: pointer;
}
.iconthis {
  font-size: 22px;
}
.nav {
  width: 1340px;
  height: 155px;
  position: relative;
  z-index: 2;
  margin-top: 112px;
}
.nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.nav ul a {
  text-decoration: none;
  border: none;
}
.nav ul a li {
  width: 120px;
  height: 155px;
  float: left;
  margin-left: 63px;
}

.nav_back {
  width: 120px;
  height: 120px;
  display: block;
}
.nav_back.nav_hover {
  display: none;
}
.nav ul a li:hover .nav_back {
  display: none;
}
.nav ul a li:hover .nav_back.nav_hover {
  display: block;
}
.nav_name {
  width: 120px;
  height: 35px;
  font-size: 22px;
  line-height: 35px;
  color: #0d9fd0;
  text-align: center;
}
.other_box {
  width: 1340px;
  height: 1656px;
  position: relative;
  top: -105px;
  background: url('../images/back85.png');
  background-repeat: repeat;
  display: none;
  overflow: hidden;
}
.min_box {
  width: 1280px;
  height: auto;
  margin: 135px auto 0px;
}
.top_box {
  width: 1278px;
  height: 78px;
  border-radius: 78px;
  border: 1px solid #0d9fd0;
  margin-top: 30px;
}
.top_box_img {
  float: left;
  width: 104px;
  height: 27px;
  margin: 25px 0px 0px 38px;
}
.top_box_line {
  height: 29px;
  width: 1px;
  float: left;
  background: #0d9fd0;
  margin: 25px 0px 0px 38px;
}
.top_box_tit {
  float: left;
  text-align: center;
  height: 78px;
  line-height: 78px;
  width: 1000px;
  margin-left: 40px;
  font-weight: bold;
}
.top_box_tit a {
  text-decoration: none;
  color: #0d9fd0;
  font-size: 26px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  max-width: 100%;
  display: block;
}
.msg_box {
  width: 1278px;
  height: 394px;
  margin-top: 35px;
}
.msg_box_sup {
  float: left;
  width: 275px;
  height: 394px;
  overflow: hidden;
}
.msg_box_sup_list {
  width: 273px;
  height: auto;
  border: 1px solid #d7e2ea;
  border-radius: 10px;
}
.liston {
  background: url('../images/gradient.png') no-repeat;
  background-size: cover;
}
.State_tit {
  width: 244px;
  height: 119px;
  line-height: 56px;
  margin: 0px auto 0px;
  text-indent: 10px;
  display: flex;
  align-items: center;
}
.titon {
  border-bottom: 1px solid #0d9fd0;
}
.State_tit img {
  position: relative;
  /* top: 10px; */
  /* left: -10px; */
}
.State_tit span a {
  color: #0d9fd0;
  font-size: 18px;
  font-weight: bold;
}
.State_msg {
  width: 244px;
  height: 196px;
  margin: 0px auto 0px;
  display: block;
}
.State_msg ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.State_msg ul li {
  float: left;
  width: 100%;
  height: auto;
}
.State_msg ul li a {
  width: 100%;
  font-size: 16px;
  color: #222222;
  display: block;
  height: 44px;
  line-height: 44px;
}
.State_msg ul li span {
  width: 90px;
  float: right;
  text-align: right;
  display: block;
  font-size: 16px;
  color: #999999;
}

.State_msg li:hover .msgtitle {
  color: #0d9fd0;
}
.mag10 {
  margin-top: 12px;
}
.msg_box_sup_State {
  width: 273px;
  height: auto;
  border: 1px solid #d7e2ea;
  border-radius: 10px;
}
.msg_box_sup_region {
  width: 273px;
  height: 58px;
  border: 1px solid #d7e2ea;
  border-radius: 10px;
  margin-top: 10px;
  line-height: 58px;
  background: url('../images/gradient.png') no-repeat;
  text-indent: 25px;
}
.msg_box_sup_region img {
  position: relative;
  top: 10px;
  left: -10px;
}
.msg_box_sup_region span a {
  color: #0d9fd0;
  font-size: 18px;
  font-weight: bold;
}
.msg_box_sup_city {
  width: 273px;
  height: 58px;
  border: 1px solid #d7e2ea;
  border-radius: 10px;
  margin-top: 10px;
  line-height: 58px;
  background: url('../images/gradient.png') no-repeat;
  text-indent: 25px;
}
.msg_box_sup_city img {
  position: relative;
  top: 10px;
  left: -10px;
}
.msg_box_sup_city span a {
  color: #0d9fd0;
  font-size: 18px;
  font-weight: bold;
}
.msg_box_img {
  float: left;
  width: 587px;
  height: 394px;
  margin-left: 18px;
}
.img_slide {
  width: 587px;
  height: 335px;
  border-radius: 5px;
}
.slidebox {
  position: relative;
  width: 587px;
  height: 335px;
  overflow: hidden;
  zoom: 1;
  border-radius: 5px;
}
.slides li .img a img {
  width: 587px;
  height: 335px;
}
.slidebox .flex-viewport {
  max-height: 2000px;

  transition: all 1s ease;
}

.slidebox .slides {
  zoom: 1;
}

.slidebox .flex-direction-nav a {
  width: 30px;
  height: 50px;
  line-height: 99em;
  overflow: hidden;
  margin: -60px 0 0;
  display: block;
  background: red;
  position: absolute;
  top: 55%;
  z-index: 10;
  cursor: pointer;
  opacity: 1;
  filter: alpha(opacity=1);
  transition: all 0.3s ease;
}

.slidebox .flex-direction-nav .flex-next {
  background-position: 0 -90px;
  right: 0;
  background: url('../images/rightn.png') no-repeat;
}

.slidebox .flex-direction-nav .flex-prev {
  left: 0;
  background: url('../images/leftn.png') no-repeat;
}

.slidebox .slidebox:hover .flex-next {
  opacity: 1;
  filter: alpha(opacity=25);
}

.slidebox .slidebox:hover .flex-prev {
  opacity: 1;
  filter: alpha(opacity=25);
}

.slidebox:hover .flex-next:hover,
.slidebox:hover .flex-prev:hover {
  opacity: 1;
  filter: alpha(opacity=50);
}

.slidebox .flex-control-nav {
  width: 150px;
  position: absolute;
  bottom: 15px;
  right: 20px;
  text-align: right;
  margin-left: -60px;
}
.slidebox .slidemore {
  position: absolute;
  right: 20px;
  bottom: 37px;
  z-index: 2;
  color: #fff;
}
.slidebox .flex-control-nav li {
  margin: 0 5px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.slidebox .flex-control-paging li a {
  background: #fff;
  display: block;
  height: 11px;
  overflow: hidden;
  width: 11px;
  cursor: pointer;
  border-radius: 10px;
  font-size: 0;
}

.slidebox .flex-control-paging li a.flex-active {
  background: #0d9fd0;
  width: 32px;
}

.slides li {
  position: relative;
}

.slides li .tit {
  width: 100%;
  height: 50px;
  line-height: 50px;
  position: absolute;
  left: 0;
  bottom: 0px;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.4);
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#66444444, endcolorstr=#66444444);
}
.slides li .tit a {
  display: block;
  width: 430px;
  margin-left: 20px;
  color: #fff;
  font-size: 18px;
  text-decoration: none;
}
.img_switch {
  width: 587px;
  height: 50px;
  margin-top: 9px;
  position: relative;
}
.img_switch a {
  display: block;
  width: 294px;
  height: 50px;
  float: left;
  position: absolute;
  text-align: center;
  font-size: 18px;
  color: #0d9fd0;
  line-height: 50px;
}
.img_switch_left {
  top: 0;
  left: 0;
  background: url('../images/left_q.png') no-repeat;
}
.img_switch_left_back {
  background: url('../images/left_s.png') no-repeat !important;
}
.img_switch_right_back {
  background: url('../images/right_s.png') no-repeat !important;
}
.img_switch_right {
  top: 0;
  right: 0;
  background: url('../images/right_q.png') no-repeat;
}
.sw_txt {
  margin-left: 20px;
}
.switchon {
  color: #ffffff !important;
}
.msg_box_news {
  float: right;
  width: 377px;
  height: 394px;
}
.cs-tab-no {
  height: 38px;
  width: 376px;
  background: url('../images/y_msg.png') no-repeat;
}

.cs-tab-no li {
  width: 114px;
  float: left;
  height: 38px;
  margin-left: 17px;
}
.cs-tab-no li:first-child {
  margin-left: 0px;
}
.cs-tab-no li a {
  display: block;
  height: 38px;
  font-size: 18px;
  color: #0d9fd0;
  line-height: 38px;
  text-align: center;
}
.cs-tab-no .current a {
  color: #fff;
  font-weight: bold;
  background: #0d9fd0;
  border-radius: 38px;
}
.cs-tab-no .other a {
  color: #0d9fd0;
}
.cs-tab-content .current {
  display: block;
}
.cs-tab-content .other {
  display: none;
}
.news_list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.news_list li {
  width: 100%;
  height: 46px;
  line-height: 46px;
  margin-top: 5px;
}
.news_list li:hover {
  background: url('../images/msgback.png') no-repeat;
  background-size: cover;
}
.news_list li:hover .msgtitle {
  color: #0d9fd0;
}
.news_list li a font {
  width: 5px;
  height: 5px;
  display: block;
  background: #dedede;
  border-radius: 5px;
  float: left;
  margin: 20px 10px 0 0;
}
.msgtitle {
  float: left;
  color: #222222;
  font-size: 16px;
  max-width: 68%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.msgtime {
  font-size: 16px;
  color: #999999;
  float: right;
}
.Special_box {
  width: 1278px;
  height: 100px;
  margin-top: 32px;
  border-radius: 5px;
}
.cs-module {
  margin: 0 auto;
  overflow: hidden;
}
.cs-h-zt {
  width: 1278px;
  height: 100px;
  overflow: hidden;
}
.wlcb0127 {
  width: 1278px;
  height: 100px;
  margin: 0 auto;
  overflow: hidden;
}

.wlcb0127 .banner .focus {
  position: relative;
  width: 1278px;
  height: 100px;
  float: left;
}
.wlcb0127 .focus img {
  width: 1278px;
  height: 100px;
}
.wlcb0127 .banner .focus .fPic {
  position: absolute;
  left: 0px;
  top: 0px;
}
.wlcb0127 .banner .focus .D1fBt {
  overflow: hidden;
  zoom: 1;
  height: 16px;
  z-index: 10;
}
.wlcb0127 .banner .focus .fcon {
  position: relative;
  width: 100%;
  float: left;
  display: none;
}
.wlcb0127 .banner .focus .fcon img {
  display: block;
}
/*.wlcb0127 .banner .focus .fcon:nth-child(2){
	pointer-events:none;
}*/
.wlcb0127 .banner .focus .prev,
.wlcb0127 .banner .focus .next {
  position: absolute;
  width: 25px;
  height: 25px;
  top: 70%;
  cursor: pointer;
  display: none;
}
.wlcb0127 .banner .focus .prev {
  right: 45px;
}
.wlcb0127 .banner .focus .next {
  right: 10px;
}
.lc_zttp .D1fBt a:hover,
.lcx_zttp .D1fBt a.current {
  cursor: pointer;
}
.wlcb0127 .fbg {
  bottom: 2px;
  right: 10px;
  position: absolute;
  height: 20px;
  text-align: center;
  z-index: 200;
}
.wlcb0127 .fbg div {
  margin: 0px;
  overflow: hidden;
  zoom: 1;
  height: 14px;
}
.wlcb0127 .D1fBt a {
  position: relative;
  display: inline;
  width: 12px;
  height: 12px;
  margin: 0 5px;
  border-radius: 12px;
  text-decoration: none;
  text-align: center;
  outline: 0;
  float: left;
  background: #fff;
}
.wlcb0127 .D1fBt a:hover {
  cursor: pointer;
  background: #0077d3;
  width: 32px;
}
.wlcb0127 .D1fBt .current {
  background: #0077d3;
  width: 32px;
}
.wlcb0127 .D1fBt img {
  display: none;
}
.wlcb0127 .D1fBt i {
  display: none;
}
.switching {
  width: 1278px;
  height: 530px;
  margin-top: 35px;
}
.spc_box {
  width: 1278px;
  height: 30px;
  margin-top: 31px;
}
.spc_msg_box {
  width: 1340px;
  height: 144px;
  margin-top: 31px;
  margin-left: -30px;
}
.cs-slide-box {
  width: 1340px;
  height: 144px;
  margin: 0 auto;
  position: relative;
}
.cs-slide-boxnew {
  width: 1340px;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 30px;
}
.cs-slide-btn2 a {
  display: block;
  width: 58px;
  height: 58px;
}

.cs-slide-btn2 a:hover {
  transition: all 0.5s ease;
}

.cs-slide-btn2 #cs-btn-l {
  background: url('../images/pleft.png') no-repeat center;
}

.cs-slide-btn2 #cs-btn-r {
  background: url('../images/pright.png') no-repeat center;
}

#cs-slide-btn2 a,
#cs-slidebox a:hover .cs-span,
#cs-slidebox a .cs-span,
#cs-slidebox #cs-slide {
  transition: all 0.5s ease;
}

.cs-slide-btn li {
  width: 28px;
  height: 28px;
  float: right;
  background-color: #c1c1c1;
  margin-left: 10px;
}

.bigbox {
  overflow: hidden;
  width: 1320px;
  height: 144px;
  margin: 30px auto 0;
}
.bigbox2 {
  float: left;
  overflow: hidden;
  width: 948px;
  height: 144px;
  margin-left: 33px;
}
.bigbox-yw {
  overflow: hidden;
  width: 1260px;
  height: 144px;
  margin: 0px auto;
}

#switcher {
  height: 144px;
  left: 0px;
}

.content_1.content_2 {
  width: 100%;
  float: left;
}

.box {
  transition: all 0.7s ease 0s;
  width: 285px;
  height: 144px;
  float: left;
}

.box a {
  display: block;
  width: 285px;
  height: 144px;
  line-height: 144px;
  color: #333;
  overflow: hidden;

  text-align: center;
}

.box a img {
  display: block;
  width: 100%;
  height: 100%;
  transition: all 0.5s;
}

.box a:hover img {
  transform: scale(1.1);
}
.box-yw {
  transition: all 0.7s ease 0s;
  width: 315px;
  height: 180px;
  float: left;
}
.box-yw a {
  display: block;
  width: 300px;
  height: 180px;
  line-height: 180px;
  color: #333;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
}
.box-yw a img {
  height: 100%;
}
.img-fixed {
  float: left;
  width: 296px;
  height: 144px;
  margin-left: 26px;
}
.img-fixed a {
  display: block;
  width: 296px;
  height: 144px;
  overflow: hidden;
}
.img-fixed a img {
  display: block;
  width: 100%;
  height: 100%;
  transition: all 0.5s;
}

.img-fixed a:hover img {
  transform: scale(1.1);
}
.home-slide {
  margin-top: 0px;
}
.floor_box {
  width: 100%;
  min-width: 1340px;
  height: 243px;
  position: absolute;
  bottom: -80px;
  display: none;
}
.link_box {
  width: 100%;
  height: 53px;
  border-top: 2px solid #0d9fd0;
  background: #ffffff;
}
.cs-link {
  width: 1340px;
  height: 53px;
  margin: 0 auto;
}

.cs-link .link_sub {
  width: 1340px;
  height: 53px;
  margin: 0 auto;
  font-family: 'microsoft yahei';
  position: relative;
}

.cs-link .link_sub .da_module {
  width: 25%;
  height: 53px;
  float: left;
  text-align: center;
}
.cs-link .link_sub .da_module:hover .cs-item3 {
}
.cs-link .link_sub .da_module span {
  display: block;
  text-align: center;
  padding-left: 10px;
  cursor: pointer;
  height: 53px;
  line-height: 53px;
  color: #000;
  font-size: 16px;
}

.cs-link .link_sub .da_module span a {
  color: #fff;
  text-decoration: none;
}
.cs-link .link_sub .da_module span i {
  padding-left: 10px;
  width: 26px;
  line-height: 16px;
  height: 16px;
  display: inline-block;
  text-align: center;
}

.cs-link .link_sub .da_module:first-child {
  margin-left: 0;
}
.link-zggov {
  float: left;
  width: 25%;
  height: 53px;
  line-height: 53px;
  color: #000;
  text-align: center;
  font-size: 16px;
}

.cs-link .link_sub .da_module .cs-item3:hover {
  background: #0d9fd0;
  color: #ffffff;
}
.cs-link .link_sub .da_module .cs-item3:hover i {
  transform: rotateX(180deg);
}
.cs-link .link_sub .da_module .cs-item3.active {
  background: #0d9fd0;
  color: #ffffff;
}
.cs-link .link_sub .da_module ul {
  width: 100%;
  list-style: none;
  border-top: #0077d3 3px solid;
  margin: 0;
  position: absolute;
  left: 0px;
  top: -310px;
  overflow: hidden;
  background-color: #fff;
  height: 310px;
  padding: 20px 0;
  z-index: 10;
  display: none;
  box-sizing: border-box;
  /*animation: mymove 1s;*/
  /*box-shadow: 0 -5px 10px 5px rgb(0 0 0 / 10%);*/
}

/*@keyframes mymove {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}*/
.cs-link .link_sub .da_module .cs-linkul {
  top: -360px;
  height: 360px;
}
.cs-link .link_sub .da_module .cs-linkul2 {
  top: -360px;
  height: 360px;
}
.cs-link .link_sub .da_module .cs-linkul3 {
  top: -185px;
  height: 185px;
}
.cs-link .link_sub .da_module .cs-linkul4 {
  top: -148px;
  height: 148px;
}
.cs-link .link_sub .da_module .cs-linkul5 {
  top: -373px;
  height: 373px;
}
.cs-link .link_sub .da_module .cs-linkul6 {
  top: -185px;
  height: 185px;
}
.cs-link .link_sub .da_module .cs-linkul7 {
  top: -95px;
  height: 95px;
}
.cs-link .link_sub .da_module:hover ul {
  display: block;
}

.cs-link .link_sub .da_module li {
  float: left;
  width: 16%;
  margin: 0 2%;
  height: 45px;
  line-height: 45px;
  cursor: pointer;
}
.cs-link .link_sub .da_module li:hover {
}

.cs-link .link_sub .da_module li a {
  color: #444;
  font-size: 16px;
  text-decoration: none;
  height: 45px;
  line-height: 45px;
  display: block;
  text-align: left;
}

.cs-link .link_sub .da_module li:hover {
  color: #007ad8;
}

.cs-link .link_sub .da_module li:hover a {
  color: #007ad8;
}
.searchbox-are {
  position: relative;
}
.search-wrap {
  float: none;
  width: 270px;
  height: 58px !important;
  padding: 18px 0;
  border-radius: 0px;
  margin-right: 11px;
  background: none !important;
}
.query-top li div {
  height: 76px !important;
}
.s-tab .a2 {
  padding-top: 46px !important;
}
.policy-txt {
  width: 558px !important;
}
.p-mm a {
  border-radius: 30px !important;
}

.floorMsg_box {
  width: 100%;
  height: 190px;
  background: url('../images/menubg_top.png') center top no-repeat #0d9fd0;
}
.floorMsg_box_center {
  width: 1340px;
  height: 190px;
  margin: 0 auto;
}
.floorMsg_left {
  width: 439px;
  height: 101px;
  float: left;
  margin-top: 45px;
  border-right: 1px solid #56bcde;
}
.organ_box {
  float: left;
  width: 56px;
  height: 68px;
  margin: 19px 0 0 36px;
}
.floorMsg_left ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.floorMsg_left ul li {
  width: 66px;
  height: 60px;
  float: left;
  text-align: center;
  margin: 22px 0 0 33px;
}
.floorMsg_left ul li a {
  color: #fff;
}
.fl_font {
  display: block;
  width: 100%;
  font-size: 35px !important ;
}
.fl_text {
  font-size: 16px;
  line-height: 25px;
}
.floorMsg_center {
  width: 344px;
  height: 101px;
  float: left;
  margin-top: 45px;
  margin-left: 37px;
  border-right: 1px solid #56bcde;
  color: #fff;
  font-size: 16px;
  line-height: 32px;
}
.floorMsg_right {
  width: 350px;
  height: 101px;
  float: left;
  margin-top: 45px;
  margin-left: 37px;
  color: #fff;
  font-size: 16px;
  line-height: 32px;
}
.floorMsg_right a {
  color: #fff;
}
.floorMsg_right p img {
  position: relative;
  top: 3px;
}
.floorMsg_end {
  width: 110px;
  height: 190px;
  float: right;
}
.site_error {
  width: 110px;
  height: 50px;
  margin-top: 42px;
}
.site_support {
  width: 110px;
  height: 50px;
  margin-top: 10px;
}
.gk_left {
  float: left;
  width: 729px;
  height: 364px;
  margin-top: 19px;
}
.gk_left_ul {
  height: 22px;
  width: 100%;
}
.gk_left_ul li {
  width: 110px;
  float: left;
  height: 22px;
  text-align: left;
  line-height: 22px;
  border-right: 1px solid #dddddd;
  margin-left: 23px;
}
.gk_left_ul li:first-child {
  margin-left: 0px;
}
.gk_left_ul li:last-child {
  border-right: none;
}
.gk_left_ul li a {
  font-size: 22px;
}
.gk_left_ul .current {
}
.gk_left_ul .current a {
  color: #0d9fd0;
  font-weight: bold;
}
.gk_left_ul .other a {
  color: #0d9fd0;
}
.gk_left_content {
  height: 250px;
}
.gk_left_content .current {
  display: block;
}
.gk_left_content .other {
  display: none;
}
.gk_right {
  width: 100%;
  height: 113px;
}
.gk_right a {
  display: block;
  width: 130px;
  height: 113px;
  float: left;
  margin: 0px 0 0 6px;
}
.gk_right a:hover .gk_right_font {
  -webkit-transform: rotateY(360deg);
  transform: rotateY(360deg);
  -webkit-transition: -webkit-transform 1s ease-out;
}
.gk_right a img {
  display: block;
  margin: 11px auto 0;
}
.gk_right_font {
  width: 66px;
  height: 66px;
  border-radius: 66px;
  background: #dff2fc;
  display: block;
  margin: 20px auto 0;
  text-align: center;
  color: #38bae5;
  line-height: 66px;
  font-size: 32px;
}
.gk_right_text {
  display: block;
  width: 130px;
  color: #131313;
  line-height: 25px;
  text-align: center;
  margin: 3px auto 0;
}
.gk_right :hover .gk_right_text {
  color: #0d9fd0;
}
.gk_right_text_center {
  line-height: 45px;
}
.gk_right_text_one {
  width: 80px;
  line-height: 45px;
}
.affairs_box {
  width: 1046px;
  height: 324px;
}
.affairs_ind {
  width: 347px;
  height: 324px;
  float: left;
  border-right: 1px solid #d7e2ea;
}
.affairs_img {
  display: block;
  width: 88px;
  height: 88px;
  margin: 30px auto 0;
}

.affairs_text {
  display: block;
  width: 100%;
  height: 63px;
  line-height: 63px;
  margin: 0px auto 0;
  color: #0d9fd0;
  font-size: 20px;
  text-align: center;
  font-weight: bold;
}
.affairs_list {
  width: 100%;
  height: 100px;
}
.al_ul {
  height: 7px;
  width: 78px;
  margin: 0px auto 0;
}
.al_ul li {
  width: 21px;
  float: left;
  height: 7px;
  margin-left: 7px;
  border-radius: 7px;
}
.al_ul li:first-child {
  margin-left: 0px;
}
.al_ul .current {
  background: #0d9fd0;
}
.al_ul .other {
  background: #dcdcdc;
}
.al_content .current {
  display: block;
}
.al_content .other {
  display: none;
}
.al_content {
  width: 100%;
  height: 93px;
}
.event_list {
  width: 324px;
  height: 93px;
  margin: 0px auto 0;
}
.event_list a {
  display: block;
  float: left;
  margin-left: 28px;
  width: 72px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  font-size: 18px;
  color: #131313;
}
.event_list li:hover .msgtitle {
  color: #0d9fd0;
}
.affairs_per {
  width: 347px;
  height: 324px;
  float: left;
  border-right: 1px solid #d7e2ea;
}

.affairs_dep {
  width: 347px;
  height: 324px;
  float: left;
}

.mengsuoban {
  margin-top: 27px;
  width: 1046px;
  height: 89px;
}
.mengsuoban_col {
  margin-top: 27px;
  width: 1280px;
  height: 89px;
}
.meng_img_col {
  float: left;
  width: 620px;
  height: 89px;
}
.meng_img_col img {
  width: 620px;
  height: 89px;
}
.meng_img {
  float: left;
  width: 374px;
  height: 89px;
}
.meng_img img {
  width: 374px;
  height: 89px;
}
.characteristic {
  float: right;
  width: 636px;
  height: 89px;
}
.characteristic ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.characteristic ul a {
  display: block;
  width: 194px;
  height: 89px;
  float: left;
  border: 1px solid #daeff7;
  margin-left: 22px;
  color: #0d9fd0;
  font-size: 20px;
  text-align: center;
  line-height: 89px;
  background-position: right bottom;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.characteristic ul a:first-child {
  margin-left: 0;
}
.linkp1 {
  background: url('../images/10.png') no-repeat #f2f9fc;
}
.linkp2 {
  background: url('../images/11.png') no-repeat #f2f9fc;
}
.linkp3 {
  background: url('../images/12.png') no-repeat #f2f9fc;
}
.characteristic ul a:hover {
  border-bottom: 3px solid #0d9fd0;
}
.linkp1:hover {
  background: url('../images/10.png') no-repeat #ffffff;
  background-position: right bottom;
}
.linkp2:hover {
  background: url('../images/11.png') no-repeat #ffffff;
  background-position: right bottom;
}
.linkp3:hover {
  background: url('../images/12.png') no-repeat #ffffff;
  background-position: right bottom;
}
.hd_left {
  margin-top: 23px;
  height: 359px;
  width: 382px;
  float: left;
}
.hd_left_top {
  width: 324px;
  height: 173px;
  background: url('../images/home_xximg.png') no-repeat;
}
.hd_left_top_back {
  width: 324px;
  height: 95px;
  position: relative;
}
.hd_left_top_back span {
  width: 100%;
  display: block;
  text-align: center;
  position: absolute;
  bottom: 0px;
  font-size: 16px;
  color: #0d9fd0;
}
.hd_left_top_list {
  width: 100%;
  height: 45px;
}
.leater_box {
  width: 160px;
  height: 17px;
  text-align: center;
  line-height: 17px;
  margin-top: 15px;
  font-size: 16px;
  color: #232323;
}
.leater_box span {
  color: #0d9fd0;
}
.leater_box_left {
  float: left;
  border-right: 1px solid #dcf0f8;
}
.leater_box_right {
  float: right;
  border-left: 1px solid #e6f4fa;
}
.hd_left_bottom {
  width: 324px;
  height: 53px;
  position: absolute;
  bottom: 0px;
}
.hd_left_bottom a:hover img {
  -webkit-transform: rotateY(360deg);
  transform: rotateY(360deg);
  -webkit-transition: -webkit-transform 1s ease-out;
}
.hd_left_bottom a {
  width: 133px;
  height: 53px;
  display: block;
  float: left;
  margin-left: 19px;
  background: #dbeff8;
  border-radius: 5px;
  text-align: center;
  font-size: 16px;
  color: #131313;
  line-height: 53px;
}
.hd_left_bottom a img {
  display: inline-block;
  width: 26px;
  height: 26px;
  position: relative;
  top: 7px;
}
.hd_center {
  margin-top: 23px;
  margin-left: 23px;
  height: 359px;
  width: 463px;
  float: left;
}
.hd_center_ul {
  height: 38px;
  width: 376px;
}
.hd_center_ul li {
  width: 87px;
  float: left;
  height: 38px;
  margin-left: 30px;
}
.hd_center_ul li:first-child {
  margin-left: 0px;
}
.hd_center_ul li a {
  display: block;
  height: 38px;
  font-size: 20px;
  color: #0d9fd0;
  text-align: center;
}
.hd_center_ul .current a {
  font-weight: bold;
  background: url(../images/wkback.png) center bottom no-repeat;
}
.hd_center_ul .other a {
}
.hd_center_content .current {
  display: block;
}
.hd_center_content .other {
  display: none;
}
.int_list li {
  width: 100%;
  height: 77px;
  margin-top: 3px;
}
.int_list li:hover {
  background: url('../images/listback.png') no-repeat;
  background-size: cover;
  color: #0d9fd0;
}
.int_list li:hover .int_msg_tit {
  color: #0d9fd0;
}
.int_state {
  width: 67px;
  height: 27px;
  float: left;
  text-align: center;
  line-height: 25px;
  margin-top: 18px;
}
.progress {
  background: url('../images/progress.png') no-repeat;
  color: #0d9fd0;
}
.ended {
  background: url('../images/ended.png') no-repeat;
  color: #999999;
}
.int_msg_list {
  margin-left: 0 !important;
}
.int_msg {
  margin-left: 18px;
  width: auto;
  height: 77px;
  float: left;
}
.int_msg_tit {
  height: 30px;
  line-height: 30px;
  margin-top: 12px;
  font-size: 18px;
  color: #131313;
}
.int_msg_time {
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  color: #999999;
}
.hd_right {
  margin-top: 23px;
  height: 359px;
  width: 383px;
  float: right;
}
.hd_right_tit {
  height: 38px;
  width: 383px;
}
.hd_right_tit a {
  display: block;
  float: left;
  height: 38px;
  width: 87px;
  text-align: center;
  font-size: 20px;
  color: #0d9fd0;
  font-weight: bold;
  background: url('../images/wkback.png') center bottom no-repeat;
}
.hd_right_con {
  margin-top: 15px;
  height: 306px;
  width: 383px;
  position: relative;
}
.hd_right_con img {
  display: block;
  width: 384px;
  height: 256px;
  position: absolute;
  top: 0;
  left: 0;
}
.hd_right_con_back {
  width: 335px;
  height: 140px;
  background: url('../images/back50.png');
  background-repeat: repeat;
  position: absolute;
  bottom: 0;
  left: 26px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.hd_right_con_msg {
  width: 350px;
  height: 130px;
  background: #ffffff;
  position: absolute;
  bottom: 0;
  left: 17px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.interview_title {
  width: 78%;
  height: 40px;
  text-align: justify;
  line-height: 50px;
  font-size: 18px;
  margin: 20px auto 0;
}
.interview_title a {
  color: #0d9fd0;
}
.interview_msg {
  width: 78%;
  margin: 10px auto 0;
  font-size: 16px;
}
.interview_msg a {
  color: #131313;
}
.interview_msg a p {
  line-height: 45px;
}
.interview_msg a p span {
  color: #999999;
}
.yk_line {
  width: 1px;
  display: inline-block;
  height: 22px;
  background: #0d9fd0;
  float: left;
  margin-top: 25px;
}
.new_switching {
  width: 1278px;
  height: 491px;
  margin-top: 35px;
  position: relative;
}
.sw_left_ul {
  height: 491px;
  width: 172px;
  float: left;
  position: absolute;
  top: 0;
  left: 0;
}
.sw_left_ul li {
  width: 172px;
  float: left;
  height: 164px;
  text-align: center;
  line-height: 30px;
}
.sw_left_ul li:first-child {
  margin-left: 0px;
}
.sw_left_ul li a {
  width: 172px;
  display: block;
  height: 164px;
  font-size: 24px;
  font-weight: bold;
}
.sw_left_ul .current {
  background: url('../images/home_3dbkbj02.png') center top no-repeat;
}
.sw_left_ul .other {
  background: url('../images/home_3dbkbj01.png') center top no-repeat;
}
.sw_left_ul .current a {
  color: #fff;
}
.sw_left_ul .other a {
  color: #fff;
}
.sw_left_content {
  height: 490px;
  width: 1122px;
  float: right;
  border: 1px solid #d7e2ea;
  border-left: none;
  position: absolute;
  right: 0;
  top: 0;
}
.sw_left_content .current {
  display: block;
}
.sw_left_content .other {
  display: none;
}
.swicon {
  display: block;
  width: 40px;
  height: 40px;
  float: left;
  font-size: 35px;
  margin: 65px 0 0 32px;
}
.swatext {
  height: 132px;
  width: 30px;
  display: block;
  float: left;
  margin: 20px 0 0 15px;
}
.sw_r_box {
  width: 1046px;
  height: 440px;
  float: right;
  margin: 31px 31px 0 0;
}
.sw_zw_left {
  width: 680px;
  height: 440px;
  float: left;
}
.sw_zw_right {
  width: 324px;
  height: 440px;
  float: right;
  background: #eff8fd;
}
.sw_zw_left_top {
  height: 277px;
  width: 100%;
}
.sw_zw_list {
  width: 100%;
  height: 50px;
  line-height: 50px;
  font-size: 22px;
  font-weight: bold;
  background: url('../images/title_bjioc.png') bottom left no-repeat;
}
.sw_zw_list a {
  color: #0d9fd0;
}
.sw_zw_list_msg {
}
.leader_fun {
  height: 89px;
  width: 286px;
  margin: 16px auto 0;
}
.leader_fun a {
  border: 1px solid #0d9fd0;
  border-radius: 8px;
  display: block;
  float: left;
  width: 136px;
  height: 87px;
  float: right;
  text-align: center;
  color: #0d9fd0;
  line-height: 35px;
}
.leader_fun a:first-child {
  float: left;
}
.leader_fun_font {
  font-size: 30px;
  margin-top: 10px;
}
.leader_fun_txt {
  font-size: 18px;
}
.leader_fun a:hover .leader_fun_font {
  -webkit-transform: rotateY(360deg);
  transform: rotateY(360deg);
  -webkit-transition: -webkit-transform 1s ease-out;
}
.lf_zw_list {
  width: 286px;
  margin: 16px auto 0;
  height: 50px;
  line-height: 50px;
  font-size: 22px;
  font-weight: bold;
  background: url('../images/title_bjioc.png') bottom left no-repeat;
}
.lf_zw_list a {
  color: #0d9fd0;
}
.lf_zw_list_msg {
  width: 286px;
  height: 86px;
  margin: 0px auto 0;
}
.lf_zw_list_msg li {
  float: left;
  height: 40px;
  width: 143px;
  line-height: 40px;
  font-size: 18px;
  background: url('../images/home_3dbkimg1.png') no-repeat;
  background-position: 0 17px;
  text-indent: 13px;
}
.lf_zw_list_msg li a {
  color: #131313;
}
.lf_zw_list_msg li:hover .channeltitle {
  color: #0d9fd0;
}
.lf_zw_img {
  width: 286px;
  height: 73px;
  margin: 0px auto 0;
}
.lf_zw_img a img {
  margin: 5px auto;
}
.sw_r_box_left {
  width: 678px;
  height: 440px;
  float: left;
}
.sw_r_box_right {
  width: 324px;
  height: 440px;
  float: right;
}
.sw_r_box_inr {
  width: 324px;
  height: 200px;
  position: relative;
}
.sw_r_box_inr img {
  width: 380px;
  height: 200px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.sw_r_b_i_msg {
  width: 331px;
  height: 196px;
  position: absolute;
  bottom: 0;
  left: 347px;
  background: url('../images/home_ftbj.png') no-repeat;
}
.hd_center_new {
  width: 678px;
  height: 210px;
  margin-top: 20px;
}
.sw_r_box_right_top {
  width: 324px;
  height: 200px;
  position: relative;
}
.sw_r_box_right_cen {
  width: 324px;
  height: 38px;
  background: #dcf0f8;
  border-radius: 5px;
  font-size: 22px;
  text-align: center;
  line-height: 38px;
  margin-top: 20px;
}
.sw_r_box_right_cen a {
  display: block;
  width: 324px;
  height: 38px;
  color: #28aedb;
}
.sw_r_box_right_bot {
  width: 286px;
  height: 165px;
  margin: 17px auto 0;
}
.sw_r_box_right_bot a {
  display: block;
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 18px;
  color: #131313;
  margin-top: 10px;
}
.sw_r_box_right_bot a:hover {
  color: #0d9fd0;
}
/**/
.next-pre-page li a i {
  font-style: normal;
}
/**/
.next-pre-page {
  margin-top: 35px;
  width: 100%;
  border-top: 1px solid #dddddd;
  height: 95px;
  line-height: 95px;
}
.next-pre-page li {
  width: 50%;
  float: left;
  text-align: right;
  font-size: 16px;
}
.next-pre-page li:first-child {
  text-align: left;
}
.next-pre-tit {
  color: #0d9fd0;
}
.icon00 {
  color: #0d9fd0;
}
.next-pre-page li a {
  color: #131313;
}
.wlcb-float-win {
  position: fixed;
  top: 500px;
  right: 20px;
  background: url(../images/pback.png) repeat;
  width: 78px;
  height: 230px;
  text-align: center;
  z-index: 9;
}
.return_top {
  background: #0d9fd0 !important;
  width: 78px !important;
  height: 75px !important;
  margin: 0 auto 0px !important;
}
.return_top a {
  color: #fff !important;
}
.wlcb-float-win.active {
  position: fixed;
  top: 300px;
}

.wlcb-float-win ul li {
  width: 60px;
  height: 60px;
  margin: 0 auto 10px;
  border-radius: 6px;
  text-align: center;
  font-size: 12px;
  color: #fff;
  position: relative;
}
.wlcb-float-win ul li a {
  display: block;
  overflow: hidden;
  color: #fff;
}
.wlcb-float-win ul li img {
  display: block;
  margin: 12px auto;
  width: 20px;
  height: 24px;
}
.wlcb-float-win ul li div {
  position: absolute;
  top: -20px;
  left: -118px;
  width: 120px;
  height: 100px;
  background: url(../images/sanjiao.png) no-repeat right center;
  display: none;
}
.wlcb-float-win ul li:hover div {
  display: block;
}
.yw-jd {
  color: #fff !important;
  background-color: #cb1b06;
  margin-left: 8px;
  padding: 0 10px;
  border-radius: 15px;
  border-top-right-radius: 0;
  white-space: nowrap;
}
